#!/usr/bin/env python3
# # -*- coding: utf-8 -*-

import re
import sys

sys.path.append("../../convert/31-4")
from db import *

db.bind(provider="sqlite", filename="../../clean/31-4/data.sqlite3")
db.generate_mapping()

with db_session:
    for i in Outfit.select():
        i.name = re.sub(r"(.+?)：(.*)", r"\2\1", i.name)
